I get error pointed out within the subject when attempting to upload in wordpress admin interface. My server's running nginx with php-fpm, PHP version is 5.3..

I have researched a relatively good in regards to this problem however i wasn't capable of finding any solution. It is possible to method to enable Digital support for GD without recompiling the PHP completely? (I have attempted to follow along with that path however i can't get ./configure with the required to complete correctly and that i just do not have time for you to fix all of the errors with the libraries).


No. You will need to recompile php.